 <?php

/*	include("conexion.php");
	
	$Base= new BaseDatos();
	$Base->conectarGen("localhost","root","","bd_impacto");
	
	$login=$_POST['usu'];
	$clave=$_POST['clave'];
	$select=$Base->sentencia("SELECT * FROM ma_usuarios WHERE login='".$login."' AND clave='".$clave."'");
	$resp=$Base->filas($select);
	
	if ($resp=$Base->numfilas($select)==0)
	{
		exit();
	}
	else
	{
		header ("location: t4_admin.php");
	}*/

?>